Subject: bug#77195: [PATCH 0/7] Remove fenics

From: Andreas Enge <[email-masked]>
Date: Tue, 1 Apr 2025 15:54:23 +0200

Am Tue, Apr 01, 2025 at 02:33:24PM +0200 schrieb Ludovic Courtès:
> My understanding of <https://issues.guix.gnu.org/77195> is that only
> ‘fenics-dolfin’ fails to build, so perhaps we could limit to this one
> package?
> No strong opinion though.

Me neither. I tend to rather the other side, why should we keep a
package that is outdated and that probably nobody uses anymore, but
that uses project resources (builds; people trying to fix it when it
potentially stops building, which is bound to happen with unmaintained
software)?

So I would drop them all unless someone speaks up who uses any of them
(or knows someone else who does).

Andreas